Subject: Marketer for Post Rock Gas
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 11 Oct 2001 10:15:24 -0700 (PDT)

Joni, I was wondering if you could find out for me who the Marketer is for Post Rock Gas.  The reason I would like to know is they are the last hold-out shipper as far as signing their extension agreement so that we can send them their Rate Case Refund invoices which are dated September 1, 1999.  I would like to see if a Marketer could call them to see if we could get them to sign so that we could finally get the last of these invoices sent out and cleared from our accounts receivable account.  If you have any questions, please let me know.

Thanks,

Raetta